Bug 1765775 - dav1d-0.5.1 is available
Summary: dav1d-0.5.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dav1d
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-25 23:14 UTC by Upstream Release Monitoring
Modified: 2019-12-05 01:57 UTC (History)
3 users (show)

Fixed In Version: dav1d-0.5.1-1.fc31 dav1d-0.5.1-1.el8
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-24 02:24:32 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.5.1 (#1765775) (924 bytes, patch)
2019-10-25 23:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-10-25 23:14:52 UTC
Latest upstream release: 0.5.1
Current version/release in rawhide: 0.5.0-1.fc32
URL: https://code.videolan.org/videolan/dav1d

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18920/

Comment 1 Upstream Release Monitoring 2019-10-25 23:14:57 UTC
Created attachment 1629345 [details]
[patch] Update to 0.5.1 (#1765775)

Comment 2 Upstream Release Monitoring 2019-10-25 23:18:26 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of dav1d-0.5.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38555149

Comment 3 Fedora Update System 2019-11-19 18:43:36 UTC
FEDORA-EPEL-2019-f1a12028ed has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f1a12028ed

Comment 4 Fedora Update System 2019-11-19 19:01:08 UTC
FEDORA-2019-63b7069172 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-63b7069172

Comment 5 Fedora Update System 2019-11-20 01:28:07 UTC
dav1d-0.5.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-63b7069172

Comment 6 Fedora Update System 2019-11-20 04:00:37 UTC
dav1d-0.5.1-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f1a12028ed

Comment 7 Fedora Update System 2019-11-24 02:24:32 UTC
dav1d-0.5.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-12-05 01:57:15 UTC
dav1d-0.5.1-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.